Additional arguments for sort instruction to sort by price

### Hierarchy

- SCSearchAbstractSortArguments
  - SCPriceSortArguments

### Indexable

[key: string]: any

One value for each key

## Index

### Properties

- field
- universityRole

## Properties

### field

field: SCThingsField

Inherited from SCSearchAbstractSortArguments.field

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5087

Field to sort by

### universityRole

universityRole: keyof SCSportCoursePriceGroup

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5149

University role to sort price for

Generated using TypeDoc